body
{
	width:100%;
}

#CookieLawContent
{
	z-index:1000;
	position:fixed;
	width:100%;
	margin:0px auto;
	vertical-align: middle;
	margin-top:50px;

}

#CookieLawMainContentBlock
{
	z-index:1001;
	position:relative;
	width:50%;
	margin:0px auto;

	position:relative;

	font-family: Calibri, Arial, Verdana;
	font-size:16px;
	color:#000;

	background:#ffffff;

	margin: 0px auto !important;

	-moz-border-radius: 20px; /* Firefox */
	-webkit-border-radius: 20px; /* Safari and Chrome */
	border-radius: 20px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	-moz-box-shadow: 10px 10px 20px #ECECEC; /* Firefox */
	-webkit-box-shadow: 10px 10px 20px #ECECEC; /* Safari and Chrome */
	box-shadow: 10px 10px 20px #000; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
  	behavior: url(behavior: url(/css/ie-css3.htc););  /* This lets IE know to call the script on all elements which get the 'box' class */

}

#CookieLawContentBlock
{
	z-index:1002;
	padding-left:25px !important;
	padding-right:25px !important;
	padding-top:0px !important;
	padding-bottom:25px !important;

	margin-top:25px;
	margin-bottom:25px;

	text-align:left;
}

#CookieLawContentBasicInfo
{
	z-index:1003;
	display:block;
}

#CookieLawContentBlockMoreInfo
{
	z-index:1004;
	display:none;
}

#CookieLawContentBlock a:link
{
	color:#2178AD;
}

#CookieLawContentBlock a:visited
{
	color:#2178AD;
}

#CookieLawContentBlock a:active
{
	color:#2178AD;
}

#CookieLawContentHeader
{
	z-index:1005;
}

#CookieLawHeaderText
{
	background: #006699;
	-webkit-border-radius: 20px 20px 0px 0px;
    border-radius: 20px 20px 0px 0px;
	color: #fff;
	padding: 10px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}


#CookieLawMainContentBlock input {
	margin-right: 15px;
	padding: 7px 15px;

	-webkit-border-radius: 5px;
    border-radius: 5px;

	color: #fff;
	font-weight: bold;
	text-shadow: px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=, offy=1);
}

#CookieLawChoiceContainer
{
	display:inline;

}

#CookieLawChoiceLeft
{
	float:left;
	text-align:center;
	width:150px;
	clear:left;
}

#CookieLawChoiceLeftTop
{
	background: url('/images/cookie-functioneel.jpg');
	background-size:150px 122px;
	background-repeat:no-repeat;
	width:150px;
	height:122px;
}

#CookieLawChoiceLeftBottom
{
	width:150px;
	height:28px;
}


#CookieLawChoiceMiddle
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:150px;
	clear:none;
}

#CookieLawChoiceMiddleTop
{
	background: url('/images/cookie-G-analytics.jpg');
	background-size:150px 122px;
	background-repeat:no-repeat;
	width:150px;
	height:122px;
}

#CookieLawChoiceMiddleBottom
{
	width:150px;
	height:28px;
}


#CookieLawChoiceRight
{
	position:relative;
	float:right;
	text-align:center;
	width:150px;
	height:150px;
	clear:both;
	clear:right;
}

#CookieLawChoiceRightTop
{
	background: url('/images/cookie-social.jpg');
	background-size:150px 122px;
	background-repeat:no-repeat;
	width:150px;
	height:122px;
}

#CookieLawChoiceRightBottom
{
	width:150px;
	height:28px;
}

#CookieLawContentBlockMoreInfoAccept {
	background: #7DAF3B; /* Old browsers */
	background: -moz-linear-gradient(top,  #7DAF3B 0%, #7DAF3B 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7DAF3B), color-stop(100%,#7DAF3B)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7DAF3B 0%,#7DAF3B 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7DAF3B 0%,#7DAF3B 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7DAF3B 0%,#7DAF3B 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7DAF3B 0%,#7DAF3B 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7DAF3B', endColorstr='#7DAF3B',GradientType=0 ); /* IE6-9 */

	border: 1px solid #7DAF3B;
}
#CookieLawContentBlockMoreInfoDecline {
	background: #FD3B3B; /* Old browsers */
	background: -moz-linear-gradient(top,  #FD3B3B 0%, #FD3B3B 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FD3B3B), color-stop(100%,#FD3B3B)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FD3B3B 0%,#FD3B3B 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FD3B3B 0%,#FD3B3B 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FD3B3B 0%,#FD3B3B 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #FD3B3B 0%,#FD3B3B 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FD3B3B', endColorstr='#FD3B3B',GradientType=0 ); /* IE6-9 */

	border: 1px solid #FD3B3B;
}

#CookieLawContentBlockMoreInfo {
	display:none;
}

